/* #hero-voices {
    width: 100%;
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(104, 117, 226) 100%);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 70px;
    padding: 60px 0;
    --pdx-min-height: 0px;
    --wr-max: 1030px;
} */

/* #hero-voices h1 {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
    color: black;
} */

#hero-voices h3, h2 {
    font-size: 1.5rem;
    font-weight: 200;
    text-align: center;
    color: #627680
}

#hero-voices h5 {
    font-size: 1.2rem;
    font-weight: 100;
    text-align: center;
    color: #627680
}

#card-audio{
    margin-top: 70px;
}

.card-body {
    margin: 0 auto;
}

#male-section h2 {
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
    color: black;
}

#male-section h3 {
    font-size: 1.3rem;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;
}

#male-section img {
    width: 80px;
    margin: 0 auto;
}

#male-section h5, h6{
    text-align: center;
}

#female-section{
    margin-top: -20px;
}

#female-section h2 {
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
    color: black;
}

#female-section h3 {
    font-size: 1.3rem;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;
}

#female-section img {
    width: 80px;
    margin: 0 auto;
}

#female-section h5, h6{
    text-align: center;
}

